<div class="character_stats">
    <div class="character_stats_col">
        {{> "r3a.attribute-block" attribute=attributes.strength attribute_key='strength' skills=skills}}
        {{> "r3a.attribute-block" attribute=attributes.constitution attribute_key='constitution' skills=skills}}
        {{> "r3a.attribute-block" attribute=attributes.willpower attribute_key='willpower' skills=skills}}
        {{> "r3a.attribute-block" attribute=attributes.charisma attribute_key='charisma' skills=skills}}
    </div>
    <div class="character_stats_col">
        {{> "r3a.attribute-block" attribute=attributes.dexterity attribute_key='dexterity' skills=skills}}
        {{> "r3a.attribute-block" attribute=attributes.perception attribute_key='perception' skills=skills}}
        {{> "r3a.attribute-block" attribute=attributes.essence attribute_key='essence' skills=skills}}
    </div>
    <div class="character_stats_col">
        {{> "r3a.attribute-block" attribute=attributes.intelligence attribute_key='intelligence' skills=skills}}
        <button type="button" class="add-language">+ {{localize 'R3A.ANADIR_IDIOMA'}}</button>
    </div>
</div>
